Subject: bug#52726: 27.1; Mention ultimate article delay, just leaving a draft

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Wed, 22 Dec 2021 06:56:11 +0800

On (info "(gnus) Delayed Articles") mention if you haven't made up your
mind yet how long to delay, then see also (info "(gnus) Drafts").